@import url('https://fonts.googleapis.com/css2?family=Source+Serif+4:opsz,wght@8..60,400;8..60,700&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

html {
	background:transparent; 
}

body{
	cursor: url('data:image/png;base64,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') 16 16, auto;
	font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height:18px;
	overflow-x: hidden;
	height:100%;
	width:100%;
	font-size: 100%; 
	-webkit-font-smoothing:antialiased;
	-webkit-transition:opacity 0.3s, -webkit-transform 0.3s;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	transition:opacity 0.3s, transform 0.3s;
   	transition:background-color .1s;
	-moz-transition:background-color .1s linear;
	-webkit-transition:background-color .1s linear;
	background:rgba(18,20,30,1.00);
	background-image: url('https://4kwallpapers.com/images/wallpapers/macos-monterey-stock-purple-dark-mode-layers-5k-6016x6016-5896.jpg');
	background-size: cover;
	background-repeat: no-repeat;
}

body > section,
body > div{
	cursor: url('data:image/png;base64,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'), auto;
}

/*
 * Fix browser defanavt design
 */

html, body, div, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp, tt, var, center,
dl, dt, dd, ol, nav, ul, li,
fieldset, form, label, legend, input, button, textarea, select,
table, caption, tbody, tfoot, thead, tr, th, td{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	list-style:none;
}

*:focus {
  outline:0 !important;
}

a{
	transition: 0.3s all;
	text-decoration: none;
	color:rgba(255,255,255,1.00);
}

a:hover{
	color:rgba(255,255,255,1.00);
}

.fs-7{
	font-size: 0.8rem;
}

.z-99{
	z-index: 99;
}

.icon{
	width: 3.5rem;
	height: 3.5rem;
	background-repeat: no-repeat;
	background-size: contain;
}

.icons8-mac-logo{
	background-image: url("../images/icons/icons8-mac-logo.svg");
}

.icons8-app-store{
	background-image: url("../images/icons/icons8-app-store.svg");
}

.icons8-apple-tv{
	background-image: url("../images/icons/icons8-apple-tv.svg");
}

.icons8-calculator{
	background-image: url("../images/icons/icons8-calculator.svg");
}

.icons8-calendar-app{
	background-image: url("../images/icons/icons8-calendar-app.svg");
}

.icons8-chrome{
	background-image: url("../images/icons/icons8-chrome.svg");
}

.icons8-contacts{
	background-image: url("../images/icons/icons8-contacts.svg");
}

.icons8-facetime{
	background-image: url("../images/icons/icons8-facetime.svg");
}

.icons8-find-iphone{
	background-image: url("../images/icons/icons8-find-iphone.svg");
}

.icons8-ibooks{
	background-image: url("../images/icons/icons8-ibooks.svg");
}

.icons8-ios-photos{
	background-image: url("../images/icons/icons8-ios-photos.svg");
}

.icons8-itunes{
	background-image: url("../images/icons/icons8-itunes.svg");
}

.icons8-launchpad{
	background-image: url("../images/icons/icons8-launchpad.svg");
}

.icons8-mail{
	background-image: url("../images/icons/icons8-mail.svg");
}

.icons8-maps{
	background-image: url("../images/icons/icons8-maps.svg");
}

.icons8-messages{
	background-image: url("../images/icons/icons8-messages.svg");
}

.icons8-music{
	background-image: url("../images/icons/icons8-music.svg");
}

.icons8-settings{
	background-image: url("../images/icons/icons8-settings.svg");
}

.icons8-shortcuts{
	background-image: url("../images/icons/icons8-shortcuts.svg");
}

.icons8-siri{
	background-image: url("../images/icons/icons8-siri.svg");
}

.icons8-phone{
	background-image: url("../images/icons/icons8-phone.svg");
}

.icons8-safari{
	background-image: url("../images/icons/icons8-safari.svg");
}

.icons8-folder{
	background-image: url("../images/icons/icons8-folder.svg");
}

.icons8-pdf{
	background-image: url("../images/icons/icons8-pdf.svg");
}

.icons8-solana{
	background-image: url("../images/icons/icons8-solana.svg");
}

.icons8-twitter{
	background-image: url("../images/icons/icons8-twitterx.svg");
}

.icons8-telegram{
	background-image: url("../images/icons/icons8-telegram-app.svg");
}

.icons8-grid{
	background-image: url("../images/icons/icons8-grid.svg");
}

.icon-video{
	background-color: rgba(0,0,0,1.00);
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}

.glass-effect {
    background: rgba(255, 255, 255, 0.4); /* White background with opacity */
    border-radius: 10px; /* Optional: rounded corners */
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); /* Optional: adding some shadow */
    backdrop-filter: blur(10px); /* Applying blur effect */
    -webkit-backdrop-filter: blur(10px); /* For Safari compatibility */
    border: 1px solid rgba(255, 255, 255, 0.3); /* Optional: border for more 'glass' effect */
}

.top-menu{
    background: rgba(000, 000, 000, 0.4); /* White background with opacity */
    backdrop-filter: blur(10px); /* Applying blur effect */
    -webkit-backdrop-filter: blur(10px); /* For Safari compatibility */
	font-size: 0.9rem;
	font-weight: 500;
	letter-spacing: 0.02rem;
}

.top-menu .bi-battery,
.top-menu .bi-wifi{
    font-size: 1.5rem;
}

.desktop a > .icon{
	width: 5rem;
	height: 5rem;
}

.desktop a > span{
	font-size: 0.8rem;
	text-shadow: -1px 2px 2px rgba(0,0,0,0.6);
}

@media screen and (max-width: 450px){
	.desktop a > .icon{
		width: 3rem;
		height: 3rem;
	}
	
	.desktop a > span{
		font-size: 0.7rem;
	}
}

.folder-actions{
	padding:0 0.6rem;
}

.folder-actions > a{
	width: 0.8rem;
	height: 0.8rem;
}

.folder-actions > a:nth-child(1){
	background: rgba(255,112,112,1.00);
	border:1px solid rgba(255,80,80,1.00);
}

.folder-actions > a:nth-child(2){
	background:rgba(245,216,46,1.00);
	border:1px solid rgba(219,188,10,1.00);
}

.folder-actions > a:nth-child(3){
	background:rgba(44,201,90,1.00);
	border:1px solid rgba(35,164,73,1.00);
}

.model{
	/*left: 50%;
    right: 50%;
    margin-left: -25rem;*/
	top: 5rem;
}

.model > div:first-child{
	background: rgba(255, 255, 255, 0.8); /* White background with opacity */
	backdrop-filter: blur(30px); /* Applying blur effect */
    -webkit-backdrop-filter: blur(30px); /* For Safari compatibility */
}

.model > div:last-child{
	background: rgba(255, 255, 255, 1.0); 
}

.model span.fs-7{
	padding:0 0.6rem;
	color: rgba(0,0,0,0.50)
}

/*.model div{
	border-radius: 0 !important;
}*/

nav a {
	padding: 0.4rem 0.6rem;
	border-radius: 0.3rem;
}

nav a.active{
	background: rgba(0,0,0,0.15);
}

nav a span{
	color: var(--bs-gray-800);
	font-size: 0.9rem;
}

nav a i{
	color: var(--bs-primary);
	margin-right: 0.5rem;
}

#contact-list a{
	font-size: 0.9rem;
	color: var(--bs-grey-800);
	padding: 0.3rem;
	border-radius: var(--bs-border-radius) !important;
}

#contact-list a:hover{
	background-color:rgba(62,142,230,1.00);
	color: var(--bs-white);
}

.contact-model{
	max-height: 30rem;
}


.top-dropdown{
	min-width: 20rem;
	background: rgba(255, 255, 255, 0.99);
    backdrop-filter: blur(50px);
    -webkit-backdrop-filter: blur(50px);
	border:0.3rem solid var(--bs-grey-600);
	padding: 0.5rem;
}

.top-dropdown small{
	font-size: 0.7rem;
}


.top-dropdown > li > .dropdown-item {
	cursor: pointer;
    padding: 0.3rem 0.8rem;
    color: var(--bs-grey-800);
	font-size: 0.9rem;
	border-radius: var(--bs-border-radius) !important;
}

.top-dropdown > li > .dropdown-item:hover{
    background-color:rgba(62,142,230,1.00);
	color: var(--bs-white);
}
